## orphilia-dropbox 0.0.20140218

=== debian/changelog ===
orphilia-dropbox (0.0.20140218-0~rzr20140825) unstable; urgency=medium

  * wip: http://rzr.online.fr/q/snapshot#orphilia-dropbox

 -- Philippe Coval <rzr@gna.org>  Mon, 25 Aug 2014 08:32:52 +0200

orphilia-dropbox (0.0.20140825-0~rzr) unstable; urgency=medium

  * WIP: http://rzr.online.fr/q/snapshot#orphilia-dropbox

 -- Philippe Coval <rzr@gna.org>  Mon, 25 Aug 2014 08:32:52 +0200

orphilia-dropbox (0.0.20140501-0ubuntu0~rzr0) saucy; urgency=medium

  * wip: http://rzr.online.fr/q/snapshot#orphilia-dropbox

 -- Philippe Coval <rzr@gna.org>  Thu, 01 May 2014 20:22:18 +0200

orphilia-dropbox (0.0.0-0) UNRELEASED; urgency=medium

  * TODO: remove on release

 -- Philippe Coval <rzr@gna.org>  Thu, 01 May 2014 20:22:17 +0200

orphilia-dropbox (0.0.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Philippe Coval <rzr@gna.org>  Thu, 01 May 2014 20:21:50 +0200
