=== debian/control ===
Source: orphilia-dropbox
Section: utils
Priority: optional
Maintainer: Philippe Coval <rzr@gna.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Homepage: https://github.com/ksiazkowicz/orphilia-dropbox
#Vcs-Git: git://git.debian.org/collab-maint/orphilia-dropbox.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/orphilia-dropbox.git;a=summary

Package: orphilia-dropbox
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>

Package: orphilia-dropbox-snapshot
Architecture: all
Section: utils
Depends: orphilia-dropbox (= ${source:Version}), ${misc:Depends}
Suggests: rzr
Priority: extra
Description: unreleased snapshot version
 TODO: Remove on issue and upgrade orphilia-dropbox
 http://rzr.online.fr/q/snapshot#orphilia-dropbox Feedback welcome
